body {padding:0; margin:0; 	font-family:'Open Sans Condensed', sans-serif;;}

.js-example-placeholder-single {
    background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 4px;
    height: 44px;
}


nav    {         width: 100%;
    height: 52px;
       padding: 5px -0.5%;
    position: relative;
    z-index: 150;
    border-bottom: 0px solid white;
    margin-top: 63px;}
	
nav ul  {      margin: 0;
    margin: 0;
    padding: 0;
    margin: 27px -95px 0px 356px;
    position: absolute;
    float: left;
    background: rgba(0, 0, 0, 0);}
	
nav ul li {
	  text-decoration: none;
    float: left;
    list-style-type: none;
    text-align: center;
    font-size: 17px;
    border-right: 0px solid #e2e0e0;
    font-family: 'Nunito', sans-serif;

	}
nav ul ul ul 
{	float:left;
	margin:-45px 0px 0px 200px;
	}
	
	

nav ul li a {      text-decoration: none;
    color: #fff;
    padding: 8px 19px;
    letter-spacing: 1px;
    display: block;
    /* text-shadow: 2px 2px 4px #000000; */
    font-size: 18px;
    /* text-transform: uppercase; */
    margin: 0px 0px 0px -1px;
    height: 38px;
    border-radius: 25px;
    line-height: 24px;}
	
	nav ul ul li {
	      text-decoration: none;
    float: left;
    list-style-type: none;
    text-align: center;
    font-size: 17px;
	border:none;
    height: 41px;
    font-family: 'Nunito', sans-serif;

	}
	
	
	nav ul ul li a {       text-decoration: none;
    color: #fff;
    padding: 3px 18px;
    letter-spacing: 1.5;
    display: block;
	text-shadow:none;
    font-size: 15.5px;
    margin: 0px 0px 0px -1px;
     height: 29px;
    line-height: 32px;}
	
	nav ul ul li a:hover {background:#000;  text-decoration: none;
    color: #fff;
    padding: 3px 18px;
    letter-spacing: 1.5;
    display: block;
	text-shadow:none;
    font-size: 17px;
    margin: 0px 0px 0px -1px;
     height: 29px;
    line-height: 32px;}
	
	
	
nav ul li a:hover {background:##e2b40e;     font-size: 17px;     color: #fff; text-decoration:none;}
nav ul li a.active {    background: #0d9bff;
    text-decoration: none;}
nav ul ul {              position: absolute;
    display: none;
    z-index: 8;
    width: 300px;
    float: left;
    margin: 0px 0px 3px -79px;}
nav ul ul li{float:none;}
nav ul li:hover>ul {display: block;
    background:#000;}
.show-menu   {width:45px; height:45px; border-radius:5px; position:absolute; right:7.5%;     background: rgba(56, 56, 56, 0.2); display:none;}
.show-menu span  {width:80%; height:5px; margin:7px auto; background:#fff; display:block}
nav input[type=checkbox] {display:none;}
nav input[type=checkbox]:checked~ #menu {display:block;}

@media screen and (max-width:767px){
	nav   {          float: left;
    margin-left: 0px;
    margin-top: -95px;}
nav ul  {display:none;}
nav ul ul  {position:relative;}
nav ul li{margin-bottom:0px; }
nav ul li a {    text-align: center;
    padding: 0;
    color: #fff;
    margin: 0px;
    border-bottom: 1px solid #e82929;
    padding: 14px;
    background: #821414;}
nav ul ul li a {text-align:center; padding:0; background:red; line-height:35px; height:35px;}
nav ul li, li a  {width:100%; }
.show-menu {      display: block;
    cursor: pointer;
    width: 38px;
    height: 42px;
    right: 4.5%;
    top: 86%;
    background: none;
}



@media only screen and (max-width: 640px) and (min-width: 360px)  
{
nav ul  {        margin: 0;
    padding: 0;
    margin: 92px -95px 0px 0px;
    position: absolute;
    width: 100%;
    float: left;
    background: rgba(0, 0, 0, 0);
	
}

nav ul li a {
   text-align: center;
            padding: 0;
            color: #fff;
            border-radius: 0px;
            height: 46px;
            margin: 0px;
            border-bottom: 1px solid #ffffff;
            padding: 10px 0px 13px 0px;
            background: #000;
}

nav ul ul {
    position: absolute;
    display: none;
    z-index: 8;
    width: 100%;
    float: left;
    margin: 0px 0px 0px 0px;
}

nav ul ul li {
    text-decoration: none;
    float: left;
    list-style-type: none;
    text-align: center;
    font-size: 17px;
    border: none;
    height: 35px;
    font-family: 'Nunito', sans-serif;
}

nav ul ul li a {
               text-align: center;
            padding: 0;
            background: #4f4e4a;
            line-height: 34px;
            height: 36px;
            font-size: 18px;
}

nav ul li a.active {
    background: #000;
    text-decoration: none;
}
nav ul ul li a.active {
    background: #000;
    text-decoration: none;
}

}




@media only screen and (max-width: 667px) and (min-width: 375px)  
{
nav ul  {        margin: 0;
    padding: 0;
    margin: 92px -95px 0px 0px;
    position: absolute;
    width: 100%;
    float: left;
    background: rgba(0, 0, 0, 0);
	
}

nav ul li a {
   text-align: center;
            padding: 0;
            color: #fff;
            border-radius: 0px;
            height: 46px;
            margin: 0px;
            border-bottom: 1px solid #ffffff;
            padding: 10px 0px 13px 0px;
            background: #000;
}

nav ul ul {
    position: absolute;
    display: none;
    z-index: 8;
    width: 100%;
    float: left;
    margin: 0px 0px 0px 0px;
}

nav ul ul li {
    text-decoration: none;
    float: left;
    list-style-type: none;
    text-align: center;
    font-size: 17px;
    border: none;
    height: 35px;
    font-family: 'Nunito', sans-serif;
}

nav ul ul li a {
                  text-align: center;
            padding: 0;
            background: #4f4e4a;
            line-height: 34px;
            height: 36px;
            font-size: 18px;
}

nav ul li a.active {
    background: #000;
    text-decoration: none;
}

nav ul ul li a.active {
    background: #000;
    text-decoration: none;
}


}



@media only screen and (max-width: 736px) and (min-width: 414px)  
{
nav ul  {        margin: 0;
    padding: 0;
    margin: 92px -95px 0px 0px;
    position: absolute;
    width: 100%;
    float: left;
    background: rgba(0, 0, 0, 0);
	
}

nav ul li a {
   text-align: center;
            padding: 0;
            color: #fff;
            border-radius: 0px;
            height: 46px;
            margin: 0px;
            border-bottom: 1px solid #ffffff;
            padding: 10px 0px 13px 0px;
            background: #000;
}

nav ul ul {
    position: absolute;
    display: none;
    z-index: 8;
    width: 100%;
    float: left;
    margin: 0px 0px 0px 0px;
}

nav ul ul li {
    text-decoration: none;
    float: left;
    list-style-type: none;
    text-align: center;
    font-size: 17px;
    border: none;
    height: 35px;
    font-family: 'Nunito', sans-serif;
}

nav ul ul li a {
               text-align: center;
            padding: 0;
            background: #4f4e4a;
            line-height: 34px;
            height: 36px;
            font-size: 18px;
}

nav ul li a.active {
    background: #000;
    text-decoration: none;
}

nav ul ul li a.active {
    background: #000;
    text-decoration: none;
}


}




